#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-6Lmmagk8UbRAhEnyE1YYb3
key:                  pantry-0.5.7-6Lmmagk8UbRAhEnyE1YYb3
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  0e149cc03c2322543b60f95d2b7147ef
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-6Lmmagk8UbRAhEnyE1YYb3
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-F86TtVKFNKJLpW409aVG0j
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-DwWCAtCF7Px3l7BtXPdROQ
    casa-types-0.0.2-AhRmZgg2GH24PBUTJoCfM5
    conduit-1.3.5-7HSqKM5SWt3UpRibGqqjq
    conduit-extra-1.3.6-BGazDEA0GeF3O5gK7s0pLG containers-0.6.5.1
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-IdTBu3hicu72Bh9GhbSgmH
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-2BIoYRv3CvbCZA3b1AJLJs
    generic-deriving-1.14.5-ARz8mDMmMKHFc8osoqmoOm
    hackage-security-0.6.2.5-GzLJ0V3sPE24MVsqz0VUCE
    hpack-0.35.2-71qgPh2x4mECI8MhfyeCKp
    http-client-0.7.15-6rghVcd2UtiEi8qv3482QX
    http-client-tls-0.3.6.3-8AkNpBC6UdxAFik9yxbB2d
    http-conduit-2.3.8.3-HdHnSPujvRhClupsH9OiA1
    http-download-0.2.1.0-548ap4pSOObFSDOgdpc0Gk
    http-types-0.12.4-BHydc54DAW314d9zE8t9hR
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    path-0.9.5-FDGp3l5VbB88mbj1kpevxK
    path-io-1.8.1-6KjEOcBEfpB9HMesbHxSss
    persistent-2.14.5.1-El7cBE6dCgLAxdfEq10vD8
    persistent-sqlite-2.13.1.0-9eaO8d6HtBMGz86bgfYG9S
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    rio-0.1.22.0-43WSIgFMZCwIMDzz866nlj
    rio-orphans-0.1.2.0-9DuicAQNEl18cYtLQEebLg
    rio-prettyprint-0.1.6.0-1dNpBYh62Yo3r9FlRytyH4
    tar-conduit-0.4.1-9HC3Gbu5i3X2wpXDv4EUPs text-1.2.5.0
    text-metrics-0.3.2-93iMIbQPBN35hCBqCrlmVx time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-Gd0rWWXZiTLChOv5moYxd8
    unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    yaml-0.11.11.2-8G7qYUWhwm11EJ7ppw912n
    zip-archive-0.4.3.2-2i06UCdpLWQEV9FWmTCqfw

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

